@media only screen and (max-width: 1140px) {
    .banner_bg { padding: 0px 0 190px 0;} 
    #breadcrumbs{ padding: 168px 0;}
    .bread-nav{margin-top: -3.8%;}
    .vertex{padding: 50px 0;}
    p.brand-para{ font-size: 16px; padding: 10px 0; line-height: 24px;}
    #brand-info h2 { padding: 18px 0 18px 0;}
    .logo-brand { width: 25%; } 
    .form input[type='button']{right: 17%;}
    .last-inner{ font-size: 13px;}
    .client-border { border: 1px solid #eee!important; width: 16.8%!important;}
    #estimate p{ margin-bottom: 20px; }
    #estimate { padding: 55px 0 65px 0; }
    .other{ width: 100%;}    
    .popular-left-inner img{ width: 100%;}
    .popular-right-inner h5{padding: 3px 0 0px 0;}
    .popular-right-inner p{padding: 8px 15px 11px 15px;}
    #process-info{ padding: 50px 0;}
    .process-down{ padding: 25px 0;}
    .process-inner-text h3 { margin: 0 0 8px 0;}
}
@media only screen and (max-width: 1024px) {
    .banner_text h3{ font-size: 42px; margin: 15px 0 35px 0;}
    #security{ padding: 34px 0;}
    .life-text{ width: 100%; padding: 20px 55px 40px 55px;}
    .life-img{ width: 100%;}
    .life-img img{ width: 100%;}  
#breadcrumbs { padding: 155px 0; }
.input-field {  width: 80%;}
}

@media only screen and (max-width: 991px) {    
.mega_mn_menu {
    background: #000 !important;
}
.menu-box {
    right: 30px;
}
ul.sub-menu{
    top:75px;
}
    #breadcrumbs h3{ font-size: 50px;}

    .bread-nav {margin-top: -5%;}

    .vertex {padding: 40px 0;}

    .text-part-vertex h4{ font-size: 20px; margin-bottom: 10px;}

    .text-part-vertex p{ font-size: 15px; line-height: 24px;}

    .img-part-vertex{ width: 30%; float: left;}

    h4.clients-head { margin-bottom: 25px; padding: 20px 0 12px 0;}

    #consultation{ padding: 50px 0;}

    .consult-text span{ font-size: 28px;}

    .consult-text p{ margin: 7px 0 24px 0;}

    .consult-text{ padding: 25px 0 35px 0;}     

    #brand-info h2 { padding: 14px 0 14px 0;}

    .form input[type='text'], input[type='number'], input[type='email'], input[type='file'], select, textarea{ padding: 15px 15px;}

    .content{ padding-bottom: 0;}

    .form h4{ font-size: 24px;}

    .career-info-inner { padding: 20px 0 20px 0; }

    .career-info-inner h2{ margin-bottom: 15px;}

    .footer-strip p{ font-size: 15px;}    

    .career-info-inner { padding: 20px 0 147px 0;}

     p.brand-para { font-size: 15px; padding: 10px 0; line-height: 22px;}

    .client-border { margin: 11px!important; width: 21.8%!important; }

    #brand-info h2 { padding: 3px 0 10px 0; }    

   #estimate { padding: 40px 0 55px 0; }

    .popular-left{ width: 66%;}

    .popular-right{ width: 34%;}

    .popular-right-inner h5 { font-size: 18px;}

    .popular-right-inner p { font-size: 14px; padding: 8px 10px 11px 10px; }

    .side-border { border: 1px solid #fff; padding-bottom: 22px; padding-top: 18px; }

    .other{min-height: 185px;}

    #other-service { padding: 50px 0; }

    .business-slid { padding: 30px 0 0 0 !important; }  

    .process-inner-img{ margin-bottom: 25px;}

.inner-part-test-left h4{padding-bottom: 15px; margin-bottom: 30px; margin-top: 10px; }

.inner-part-test-left p { line-height: 25px; font-size: 16px;}

    #intercom {padding: 40px 0;}

    .intercom-right-inner p.vide { margin-bottom: 20px; }

    .simple-text { padding: 30px 0; }

    h5.partner{ margin-bottom: 18px;}
}

@media only screen and (max-width: 768px){     

    #breadcrumbs{ padding: 120px 0 ; }

    .img-part-vertex{ width: 40%; float: left;}

    .text-part-vertex{ width: 60%; float: left;}

    .footer-strip p{ font-size:15px; }

    p.mar { margin-bottom: 28px;}

    .text-part-vertex a.cont{ padding: 8px 28px; font-size: 16px;}

    p.brand-para { font-size: 15px; padding: 0px 0; line-height: 22px; }

    #brand-info h2{ font-size: 22px;}
    .form input[type='button'] {right: 8%!important; bottom: 50.4% !important;}

    #estimate p{ font-size: 18px;}

    #estimate { padding: 28px 0 48px 0; }

    .input-field textarea{margin: 10px 0 24px 0 !important; }
	ul.foot li {font-size: 13px;}
	ul.icons li.dots:after {right: -10px;}
	ul.icons li p {font-size: 11px}
.life-text h4 {font-size: 36px;}
.solution-content-right-text h3{
margin-top:0px;
}
.solution-content-left-text h3{
margin-top:0px;
}

}
@media only screen and (max-width: 736px){ 
	h4.clients-head {font-size: 29px;}
	.life-text h4 {
    font-size: 28px;
}
	ul.icons li {
    margin-bottom: 13px;
}
	.bg-p {
    font-size: 22px;
	}
	.side-border {
    padding-top: 0px;
}
	.side-bar {
    background: rgb(236, 121, 59);
}
.popular-left {
    width: 100%;
	float:none;
}
	.popular-right {
    width: 100%;
		float:none;
}
	.img-wrap {
    height: 300px;
}
}
@media only screen and (max-width: 680px){

    .banner_text h3 { font-size: 30px; margin: 10px 0 20px 0; }

    .banner_text h2{ font-size: 24px; padding-top: 40px;}

    .banner_bg { padding: 0px 0 85px 0; }

    .banner_text a{padding: 6px 11px; font-size: 14px; margin-right: 12px;}

    #security { padding: 28px 0; }

    #security p { font-size: 16px;}

    ul.icons{margin: 10px 0 25px 0;}

    ul.icons li.dots:after{ border: none;}

    ul.icons li{ width: 25%;}

    .life-text h4 { font-size: 28px; }

    .life-text span{ font-size: 20px;}

    .life-text p { font-size: 16px;}

    p.vert { margin-bottom: 20px; } 

    #breadcrumbs {padding: 60px 0;}

    .bread-nav { margin-top: -5.6%;}

    #breadcrumbs h3 { font-size: 42px;}

    .img-part-vertex{ width: 40%;}

    .text-part-vertex{ width: 100%; padding-left: 0; padding-top: 30px;}

    .text-part-vertex-1{ padding-bottom: 30px; padding-top: 0!important;}

    h4.clients-head{ font-size: 24px;}

    .consult-text span { font-size: 24px;}

    .consult-text p { margin: 7px 0 19px 0; font-size: 15px;}

    .consult-text a{ font-size: 15px;}

    #consultation { padding: 32px 0;}

    #brand-info h2{ margin-bottom: 15px;}

    .logo-brand{ padding: 7px;}    

    ul.social-ic{ float: left}  

    .client-border { margin: 11px!important; width: 21.9%!important; }  

    #estimate p { font-size: 17px; }

    .input-field{ width: 100%; }  

    .industy-image{ padding-top: 74%;}

    .btn-industries{ bottom: 70px;}

    .intercom-left{ width: 100%;}

    .intercom-right{ width: 100%;}

    .intercom-left-inner{ margin: 0 0 15px 0}

    .intercom-right-inner{ padding: 15px 0 0 0;}

    .intercom-right-inner h3 { font-size: 20px; color: #000; font-weight: 600; margin: 0 0 12px 0; }

    .intercom-right-inner p { font-size: 15px; margin: 0 0 4px 0;} 

    .intercom-right-inner a{ padding: 8px 15px;}

    .simple-text { padding: 20px 0; }
	ul.icons li {
    margin-bottom: 12px;
}
	.bg-p {
    font-size: 18px;
}
solution-content-right-text {
    width: 100%;
    float: none;
}
.solution-content-right-img {
    float: none;
    width: 100%;
}
.solution-content-left-text {
    width: 100%;
    float: none;
    }

.solution-content-left-img {
    float: none;
    width: 100%;
margin-bottom:30px;
}
	
}



@media only screen and (max-width: 640px){

    .banner_text h3 { font-size: 30px; margin: 10px 0 20px 0; }

    .banner_text h2{ font-size: 24px; padding-top: 40px;}

    .banner_bg { padding: 0px 0 85px 0; }

    .banner_text a{padding: 6px 11px; font-size: 14px; margin-right: 12px;}

    #security { padding: 28px 0; }

    #security p { font-size: 16px;}

    ul.icons{margin: 10px 0 25px 0;}

    ul.icons li.dots:after{ border: none;}

    ul.icons li{ width: 25%;}

    .life-text h4 { font-size: 28px; }

    .life-text span{ font-size: 20px;}

    .life-text p { font-size: 16px;}

    p.vert { margin-bottom: 20px; }

    .bg-p{ padding: 20px 0; font-size: 20px;}

    #breadcrumbs {padding: 50px 0;}

    .bread-nav { margin-top: -5.9%;}

    #breadcrumbs h3 { font-size: 30px;}

    .img-part-vertex{ width: 40%;}

    .text-part-vertex{ width: 100%; padding-left: 0; padding-top: 30px;}

    .text-part-vertex-1{ padding-bottom: 30px; padding-top: 0!important;}

    p.mar { margin-bottom: 25px; }

    .text-part-vertex a.cont{    padding: 7px 25px;}

    .form input[type='button'] { right: 9%!important;}

    .career-info-inner h2{ margin: 10px 0;}
    .industy-image {padding-top: 77%;}

    #industries h3 { font-size: 18px; margin: 30px 0;}
	
}

@media only screen and (max-width: 480px){

    .banner_text h3 { font-size: 24px; margin: 10px 0 15px 0; }

    .banner_text h2 { font-size: 18px; padding-top: 0px; font-weight: 300; }

    .banner_bg { padding: 0px 0 65px 0; }

    .banner_text h3 { font-size: 24px; margin: 5px 0 10px 0; font-weight: 500; }

    #security p { font-size: 14px; line-height: 20px; }

    #security { padding: 15px 0; }   

    ul.satisfied-clients li { list-style: none; float: left; width: 50%; }

    .bg-p { padding: 15px 10px; font-size: 20px; }
    .life-text h4 {  font-size: 22px; }

    .life-text {  width: 100%; padding: 15px 40px 35px 40px; }

    #breadcrumbs {padding: 40px 0;}

    .bread-nav { margin-top: -6.3%; padding: 4px 12px;}

    #breadcrumbs h3 { font-size: 26px;}

    .img-part-vertex{ width: 60%;}

    .text-part-vertex{ width: 100%; padding-left: 0; padding-top: 30px;}

    .text-part-vertex-1{ padding-bottom: 30px; padding-top: 0!important;}

    p.mar { margin-bottom: 20px!important; }

    .text-part-vertex a.cont{ padding: 8px 24px; font-size: 15px;}

    .vertex { padding: 30px 0;}

    .text-part-vertex p { font-size: 14px; line-height: 23px; margin: 0 0 3px; }

    p.brand-para{ margin-bottom: 0;}

    #brand-info h2 { margin-bottom: 10px; padding: 6px 0 9px 0;}

    .logo-brand { width: 33.3333%;}

    #brand-info h2 { font-size: 20px;}

    .logo-brand { padding: 5px;}    

    .career-info-inner p{font-size: 14px; margin: 0px 0 5px 0;}

    .question{ font-size: 14px;}

    .form input[type='button'] { right: 13%!important; }
    .btn-pdf { width: 100%;}

    .last-inner { font-size: 16px; padding: 10px 20px;}

    .btn-inner-1{ padding: 0;}

    .btn-inner{ padding: 0;}

    .career-info-inner { padding: 20px 0 350px 0;}

    .client-border { margin: 11px!important; width: 27.8%!important; }

    p.brand-para { font-size: 14px;}     

    #estimate p { font-size: 14px; line-height: 22px; }

    #estimate { padding: 20px 0 36px 0; }

    #industries h3 { font-size: 15px; margin: 18px 0; line-height: 23px; }

    .process-inner-text h3{ font-size: 20px;}

    .process-inner-text p { font-size: 16px;}

    p.margin-anchor { margin-bottom: 15px;}

    .process-inner a {font-size: 14px; padding: 7px 20px;}

    .process-down {    padding: 15px 0;}

    .process-down img{ width: 10%;}

    #process-info{ padding: 0;}     

    .left-part-testimonial { width: 100%; float: left; padding-right: 0;}

    .right-part-testimonial{ width: 100%; float: left; padding-left: 0;}

    .inner-part-test-left p { line-height: 23px; font-size: 15px; margin-bottom: 5px;}

    .inner-part-test-left h4 { padding-bottom: 12px; margin-bottom: 24px; margin-top: 5px; }

    .intercom-right-inner h3 {font-size: 16px; line-height: 22px;}

    #intercom { padding: 20px 0 30px 0; }

    .intercom-right-inner p{ line-height: 22px; font-size: 14px; margin: 0;}

    .simple-text h2{ font-size: 20px;}

    .simple-text p{ margin: 10px 0; font-size: 15px;}

    .simple-text { padding: 10px 0; }

    .simple-text h3{ font-size: 19px;}

    .simple-text h4 { font-size: 18px; font-weight: 700; color: #000; margin: 20px 0 10px 0; }
	
}

@media only screen and (max-width: 420px){     

    .banner_text a { padding: 4px 6px; font-size: 13px;}

    #security p { font-size: 12px; line-height: 18px; }

    ul.icons li { margin: 10px; width: 36%; }

    .life-text p{ font-size: 14px; margin: 7px 0 0px 0;}

    p.vert{ margin-bottom: 17px;}

    .life-text { width: 100%; padding: 10px 35px 28px 35px;}

    #breadcrumbs {padding: 16px 0 40px 0;}

    .bread-nav { margin-top: -7.3%; padding: 4px 12px;}

    #breadcrumbs h3 { font-size: 26px; font-weight: 500;}

    .img-part-vertex{ width: 60%;}

    .text-part-vertex{ width: 100%; padding-left: 0; padding-top: 20px;}

    .text-part-vertex-1{ padding-bottom: 20px; padding-top: 0!important; padding-right: 0!important;} 

    .text-part-vertex h4 { font-size: 19px; margin-bottom: 10px; }

    p.mar { margin-bottom: 20px!important; }

    .text-part-vertex a.cont{ padding: 8px 24px; font-size: 15px;}

    .vertex { padding: 25px 0;}

    .text-part-vertex p { font-size: 14px; line-height: 23px; margin: 0 0 3px; }

    .consult-text span { font-size: 20px; }

    .consult-text p { margin: 6px 0 18px 0; }

    #consultation { padding: 30px 0;}

    ul.social-ic{ float: left;}     

    #brand-info h2 { font-size: 18px; }

    #brand-info{ padding: 20px 0;}
    .career-info-inner h2 { margin: 5px 0; font-size: 20px;}

    .form input[type='button'] { right: 14%!important;}   

    .career-info-inner h2 { margin: 5px 0 15px 0;}

    .career-info-inner { padding: 20px 0 300px 0;}

    footer h5{ margin-bottom: 10px;}

    textarea {min-height: 110px !important; }     

    .client-border { margin: 11px!important; width: 26.8%!important; }

    #industries h3 { font-size: 14px; margin: 12px 0;}
	.img-wrap {
    height: 250px;
}
	
}


@media only screen and (max-width: 380px){

    .banner_text h3 {font-size: 21px;} 

    ul.icons { margin: 0;}    

    .text-part-vertex p {font-size: 13px; line-height: 20px;}

    .img-part-vertex { width: 100%; }

    .text-part-vertex h4{ margin-bottom: 5px;}

    .vertex { padding: 20px 0; }

    .consult-text p { font-size: 14px; font-weight: 400;}

    .consult-text a{ font-size: 13px;}

    .consult-text { padding: 19px 0 24px 0; }

    footer{ padding: 17px 0;}

    .footer-strip p{ font-size: 12px;}

    footer h5{ font-size: 16px; margin-bottom: 9px;}

    ul.foot li a{ font-size: 14px;} 

    .bg-2 { margin: 25px 0;}

    .form input[type='button'] { right: 16%!important;     bottom: 52.4% !important;}

    .form input[type='text'], input[type='number'], input[type='email'], input[type='file'], select, textarea{ padding: 10px 15px; margin: 4px 0;}

    .form h4 { font-size: 20px;}  

    .client-border { margin: 4px!important; width: 31%!important; }
    #estimate p {margin-bottom: 10px;}

    .input-field input[type='text'], .input-field input[type='email'], .input-field input[type='number']{ margin: 9px 0;}

    .input-field textarea { margin: 10px 0 20px 0 !important; }

    #estimate { padding: 20px 0 30px 0; }   

    .btn-industries { bottom: 55px; font-size: 14px; }

    .img-industries{ margin-bottom: 15px;}

    .process-inner-img { margin-bottom: 15px;}

    .process-inner-text p{ font-size: 14px;}

    .process-inner-text h3{ font-size: 18px;}
	.img-wrap {
    height: 230px;
}
	
}



@media only screen and (max-width: 360px){  

    .bread-nav ul li a{ font-size: 12px;}

    .bread-nav { margin-top: -8.6%;}

    h4.clients-head {margin-bottom: 7px; padding: 9px 0 7px 0; font-size: 20px;}

    #consultation { padding: 22px 0;}

    footer h5 { font-size: 15px;}

    .text-part-vertex h4 { font-size: 18px;}   

    .client-border { margin: 4px!important; width: 30.91%!important; }

}
@media only screen and (max-width: 320px){          

    .banner_text h2 { font-size: 16px;}

    .banner_text h3 { font-size: 18px; }

    .banner_bg { padding: 0px 0 40px 0; }

    .banner_text{ margin-top: 42px;}
    .career-info-inner { padding: 20px 0 300px 0;}

    .form input[type='button'] { right: 18%!important;}

    .client-border { margin: 4px!important; width: 30%!important; }

    .btn-industries { bottom: 45px;}
}


@media only screen and (max-width: 425px){
	
	.solution-content-right-text {
    width: 100%;
    float: left;
    padding: 30px 30px;
    text-align: center;
}
.solution-content-left-text {
    text-align: center;
}
footer {
    text-align: center;
}
.comp-tag {
    text-align: center;
}
ul.social-ic {
    float: none;
    text-align: center;
}
}